package ru.yandex.autodoc.wmtools.params.fetch.json;

/**
 * @author avhaliullin
 */
public abstract class AbstractJsonValueView<T, I> implements JsonValueView<T, I> {
    @Override
    public T fetchValue(JsonValueContext context, I injected) {
        return fetch(context, injected).getValue();
    }
}
